» Ubuntu » Packages » saucy (13.10) » Source » interpreters » lua5.1
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: lua5.1 (5.1.5-5)

Links for lua5.1

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • John V. Belmonte
  • Enrico Tassi

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
liblua5.1-0
Shared library for the Lua interpreter version 5.1
liblua5.1-0-dbg
Debug symbols for the Lua shared library interpreter
liblua5.1-0-dev
Development files for the Lua language version 5.1
lua5.1
Simple, extensible, embeddable programming language
lua5.1-doc
Documentation for the Lua language version 5.1

Other Packages Related to lua5.1

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 9)
    helper programs for debian/rules
  • adep: quilt (>= 0.40)
    Tool to work with series of patches
  • adep: libtool
    Generic library support script
  • adep: libreadline-dev
    GNU readline and history libraries, development files

Download lua5.1

FileSize (in kB)MD5 checksum
lua5.1_5.1.5-5.dsc 1.4 kB 3e9a44635f2b21847931040d3cf56c08
lua5.1_5.1.5.orig.tar.gz 216.0 kB 2e115fe26e435e33b0d5c022e4490567
lua5.1_5.1.5-5.debian.tar.gz 14.1 kB 8015c5006b762d321293b2abc39453a1
Debian Package Source Repository (VCS: Git)
git://git.debian.org/git/pkg-lua/lua5.1.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=pkg-lua/lua5.1.git